The HOW, WHY, and HUH? Blog on Disputes

2019-01-30T19:20:31
ID COALFIRE:E4B846D6AF8193BC069A5E4F2CE54406
Type coalfire
Reporter The Coalfire Blog
Modified 2019-01-30T19:20:31

Description

As you may know, performing vulnerability scans is a requirement for PCI DSS compliance. One of those specific requirements, described in section 11.2.2, states that quarterly external scanning must be done by a qualified Approved Scanning Vendor. Coalfire just so happens to be an ASV, so if you need these scans we would happily oblige!